IWORKContainerContext.h File Reference
`#include <cassert>`
`#include <deque>`
`#include <boost/optional.hpp>`
`#include "IWORKToken.h"`
`#include "IWORKTypes_fwd.h"`
`#include "IWORKRefContext.h"`
`#include "IWORKXMLContextBase.h"`

Go to the source code of this file.

## Classes
class | libetonyek::IWORKContainerContext< Type, NestedParser, Collector, Id, RefId >

## Namespaces
namespace | libetonyek